name: qt5_win
channels:
  - conda-forge
dependencies:
 - python=3
 - matplotlib=2
 - scipy
 - hdf5
 - h5py
 - ipython=6
 - ipykernel=4.9
 - jupyter
 - twisted
 - lxml
 - sphinx
 - cython
 - pytest
 - mako
 - pyinstaller=3.3.1
 - pyopencl
 - testpath=0.3.1
 - pip:
   - pytools 
   - periodictable 
   - bumps 
   - xhtml2pdf 
   - qt5reactor 
   - tinycc

